phonon-backend-vlc_0.6.0-1_amd64.deb


Advertisement

Description

phonon-backend-vlc - Phonon VLC backend

Distribution: Debian 7 (Wheezy)
Repository: Debian Main amd64
Package name: phonon-backend-vlc
Package version: 0.6.0
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 274 B
Download size: 78.65 KB
Official Mirror: ftp.br.debian.org
Phonon is the Qt 4 multimedia API, which provides a task-oriented abstraction layer for capturing, mixing, processing, and playing audio and video content. This package contains VLC backend for Phonon.

Alternatives

Provides

  • phonon-backend

    Download

    Source package: phonon-backend-vlc

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install phonon-backend-vlc deb package:
      # sudo apt-get install phonon-backend-vlc

    Files

    • /usr/lib/qt4/plugins/phonon_backend/phonon_vlc.so
    • /usr/share/doc/phonon-backend-vlc/changelog.Debian.gz
    • /usr/share/doc/phonon-backend-vlc/copyright
    • /usr/share/kde4/services/phononbackends/vlc.desktop

    Changelog

    2012-08-18 - Modestas Vainius <modax@debian.org> phonon-backend-vlc (0.6.0-1) unstable; urgency=low * New upstream release.

    2012-06-29 - Modestas Vainius <modax@debian.org> phonon-backend-vlc (0.5.0+14.g382da0d-2) unstable; urgency=low * Upload to unstable.

    2012-06-28 - Modestas Vainius <modax@debian.org> phonon-backend-vlc (0.5.0+14.g382da0d-1) experimental; urgency=low * New upstream snapshot from 0.5 branch (2012-06-18 03:38 am): - fixes a problem with volume going up to 100% upon resume. It only affected PulseAudio users. (Closes: #662103) * Bump Standards-Version to 3.9.3: no changes needed. * Add debian/watch file.

    2012-02-19 - Modestas Vainius <modax@debian.org> phonon-backend-vlc (0.5.0-1) unstable; urgency=low * New upstream release. * Require phonon 4.6.0 to build. * Build-depend on libphononexperimental-dev.

    2011-08-01 - Modestas Vainius <modax@debian.org> phonon-backend-vlc (0.4.1-1) unstable; urgency=low * New upstream release.

    2011-07-19 - Modestas Vainius <modax@debian.org> phonon-backend-vlc (0.4.0-2) unstable; urgency=low * Replace $(overriden_command) with $(overridden_command) in debian/rules. Requires pkg-kde-tools 0.12. (Closes: #634594)

    2011-04-26 - Modestas Vainius <modax@debian.org> phonon-backend-vlc (0.4.0-1) unstable; urgency=low * New upstream release. * Bump Standards-Version to 3.9.2: no changes needed.

    2011-03-11 - Modestas Vainius <modax@debian.org> phonon-backend-vlc (0.3.2-3) unstable; urgency=low * Port to dhmk based qt-kde-team/2/*, require pkg-kde-tools 0.11. * Drop ${shlibs:Depends} from phonon-backend-gstreamer-dbg Depends, not needed. * Release to unstable.

    2011-03-05 - Modestas Vainius <modax@debian.org> phonon-backend-vlc (0.3.2-2) experimental; urgency=low * Require phonon 4:4.6.0really4.4.4. (Closes: #616534)

    2011-03-05 - Modestas Vainius <modax@debian.org> phonon-backend-vlc (0.3.2-1) experimental; urgency=low * New upstream release. * Drop disable_usr_lib_install_rpath.diff patch, no longer needed. * Pass -DPLUGIN_INSTALL_DIR=/usr/lib/qt4/ to cmake in order to install the backend to non-kde specific plugin directory. * Do not use debhelper kde build system, this is not KDE package. * Build-Depend on libx11-dev. * Add vlc package to phonon-backend-vlc Recommends. It's needed for video output.

    Advertisement
    Advertisement